# ChangeLog for sci-biology/rebase
# Copyright 1999-2012 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/sci-biology/rebase/ChangeLog,v 1.114 2012/03/08 07:15:15 jlec Exp $

  08 Mar 2012; Justin Lecher <jlec@gentoo.org> -rebase-1006.ebuild,
  -rebase-1105.ebuild:
  Dropped old

  07 Mar 2012; Brent Baude <ranger@gentoo.org> rebase-1111.ebuild:
  Marking rebase-1111 ppc for bug 402053

  16 Feb 2012; Pawel Hajdan jr <phajdan.jr@gentoo.org> rebase-1111.ebuild:
  x86 stable wrt bug #402053

  03 Feb 2012; Markos Chandras <hwoarang@gentoo.org> rebase-1111.ebuild:
  Stable on amd64 wrt bug #402053

*rebase-1202 (03 Feb 2012)

  03 Feb 2012; Justin Lecher <jlec@gentoo.org> -rebase-1103.ebuild,
  -rebase-1104.ebuild, -rebase-1106.ebuild, +rebase-1202.ebuild:
  Version Bump, cleaned old

  28 Nov 2011; Pawel Hajdan jr <phajdan.jr@gentoo.org> rebase-1105.ebuild:
  x86 stable wrt bug #391615

  26 Nov 2011; Markos Chandras <hwoarang@gentoo.org> rebase-1105.ebuild:
  Stable on amd64 wrt bug #391615

*rebase-1111 (02 Nov 2011)

  02 Nov 2011; Justin Lecher <jlec@gentoo.org> +rebase-1111.ebuild:
  Version Bump

  09 Aug 2011; Kacper Kowalik <xarthisius@gentoo.org> rebase-1006.ebuild,
  rebase-1103.ebuild, rebase-1104.ebuild, rebase-1105.ebuild,
  rebase-1106.ebuild:
  ppc64 keyword dropped

*rebase-1106 (01 Jun 2011)

  01 Jun 2011; Justin Lecher <jlec@gentoo.org> +rebase-1106.ebuild:
  Version Bump

*rebase-1105 (30 Apr 2011)

  30 Apr 2011; Justin Lecher <jlec@gentoo.org> +rebase-1105.ebuild:
  Version Bump

*rebase-1104 (01 Apr 2011)

  01 Apr 2011; Justin Lecher <jlec@gentoo.org> +rebase-1104.ebuild:
  Version Bump

*rebase-1103 (11 Mar 2011)

  11 Mar 2011; Justin Lecher <jlec@gentoo.org> -rebase-610.ebuild,
  -rebase-905.ebuild, rebase-1006.ebuild, +rebase-1103.ebuild:
  Version Bump, cleaned old

  09 Mar 2011; Raúl Porcel <armin76@gentoo.org> rebase-610.ebuild,
  rebase-905.ebuild, rebase-1006.ebuild:
  Drop sparc keywords

  12 Sep 2010; Justin Lecher <jlec@gentoo.org> rebase-1006.ebuild:
  fix DEPENDS for xz, 336945

  18 Jul 2010; <nixnut@gentoo.org> rebase-1006.ebuild:
  ppc stable #325457

  09 Jul 2010; Samuli Suominen <ssuominen@gentoo.org> rebase-1006.ebuild:
  ppc64 stable wrt #325457

  28 Jun 2010; Christian Faulhammer <fauli@gentoo.org> rebase-1006.ebuild:
  stable x86, bug 325457

  26 Jun 2010; Christoph Mende <angelos@gentoo.org> rebase-1006.ebuild:
  Stable on amd64 wrt bug #325457

  25 Jun 2010; Justin Lecher <jlec@gentoo.org> rebase-610.ebuild,
  rebase-905.ebuild, rebase-1006.ebuild:
  It's a db, so we will have RESTRICT=binchecks strip

*rebase-1006 (25 Jun 2010)

  25 Jun 2010; Justin Lecher <jlec@gentoo.org> -rebase-909.ebuild,
  +rebase-1006.ebuild:
  Version Bump

  01 Jan 2010; Christian Faulhammer <fauli@gentoo.org> rebase-909.ebuild:
  Transfer Prefix keywords

  01 Sep 2009; Olivier Fisette <ribosome@gentoo.org> metadata.xml:
  Giving up maintainership of this package.

*rebase-909 (01 Sep 2009)

  01 Sep 2009; Olivier Fisette <ribosome@gentoo.org> +rebase-909.ebuild:
  New upstream version.

  01 Sep 2009; Olivier Fisette <ribosome@gentoo.org> rebase-905.ebuild:
  Stabilised on amd64 and 86.

  02 May 2009; Jeff Gardner <je_fro@gentoo.org> rebase-905.ebuild:
  Fix SRC_URI

*rebase-905 (02 May 2009)

  02 May 2009; Jeff Gardner <je_fro@gentoo.org> +rebase-905.ebuild:
  Latest from neb, with a kick from jlec.

*rebase-808 (27 Aug 2008)

  27 Aug 2008; Olivier Fisette <ribosome@gentoo.org> +rebase-808.ebuild:
  New upstream version.

*rebase-708 (20 Aug 2007)

  20 Aug 2007; Olivier Fisette <ribosome@gentoo.org> +rebase-708.ebuild:
  New upstream version.

  18 Jul 2007; Olivier Fisette <ribosome@gentoo.org> -rebase-704.ebuild,
  -rebase-705.ebuild:
  Pruned older ebuilds that will never be stabilised.

*rebase-707 (18 Jul 2007)

  18 Jul 2007; Olivier Fisette <ribosome@gentoo.org> +rebase-707.ebuild:
  New upstream version. Ebuild updated for EMBOSS 5.0.0.

*rebase-705 (22 May 2007)

  22 May 2007; Olivier Fisette <ribosome@gentoo.org> -rebase-612.ebuild,
  +rebase-705.ebuild:
  New upstream version. Pruned old version.

*rebase-704 (11 Apr 2007)

  11 Apr 2007; Olivier Fisette <ribosome@gentoo.org> +rebase-704.ebuild:
  New upstream version.

*rebase-612 (12 Dec 2006)

  12 Dec 2006; Olivier Fisette <ribosome@gentoo.org> -rebase-611.ebuild,
  +rebase-612.ebuild:
  New upstream version. Removed old version.

  10 Dec 2006; Olivier Fisette <ribosome@gentoo.org> -rebase-601-r1.ebuild,
  -rebase-603.ebuild:
  Pruned old versions.

  20 Nov 2006; <blubb@gentoo.org> rebase-610.ebuild:
  stable on amd64

  15 Nov 2006; Markus Rothe <corsair@gentoo.org> rebase-610.ebuild:
  Stable on ppc64; bug #153766

  03 Nov 2006; nixnut <nixnut@gentoo.org> rebase-610.ebuild:
  Stable on ppc wrt bug 153766

  03 Nov 2006; Olivier Fisette <ribosome@gentoo.org> -rebase-604.ebuild,
  -rebase-606.ebuild, -rebase-607.ebuild, -rebase-608.ebuild,
  -rebase-609.ebuild:
  Pruned old versions.

*rebase-611 (03 Nov 2006)

  03 Nov 2006; Olivier Fisette <ribosome@gentoo.org> +rebase-611.ebuild:
  New upstream version.

  02 Nov 2006; Fabian Groffen <grobian@gentoo.org> rebase-601-r1.ebuild,
  rebase-603.ebuild, rebase-604.ebuild, rebase-606.ebuild,
  rebase-607.ebuild, rebase-608.ebuild, rebase-609.ebuild,
  rebase-610.ebuild:
  Dropped ppc-macos, see you in prefix.

  02 Nov 2006; Olivier Fisette <ribosome@gentoo.org> rebase-610.ebuild:
  Added to x86.

*rebase-610 (08 Oct 2006)

  08 Oct 2006; Olivier Fisette <ribosome@gentoo.org> +rebase-610.ebuild:
  New upstream version.

*rebase-609 (12 Sep 2006)

  12 Sep 2006; Olivier Fisette <ribosome@gentoo.org> +rebase-609.ebuild:
  New upstream version.

  19 Aug 2006; Jason Wever <weeve@gentoo.org> rebase-608.ebuild:
  Added ~sparc keyword.

  18 Aug 2006; Jason Wever <weeve@gentoo.org> rebase-601-r1.ebuild:
  Added ~sparc keyword wrt bug #144241.

*rebase-608 (17 Aug 2006)

  17 Aug 2006; Olivier Fisette <ribosome@gentoo.org> +rebase-608.ebuild:
  New upstream version.

*rebase-607 (12 Jul 2006)

  12 Jul 2006; Olivier Fisette <ribosome@gentoo.org> +rebase-607.ebuild:
  New ustream version.

*rebase-606 (26 Jun 2006)

  26 Jun 2006; Olivier Fisette <ribosome@gentoo.org> +rebase-606.ebuild:
  New upstream version.

  24 May 2006; Michael Hanselmann <hansmi@gentoo.org> rebase-603.ebuild:
  Stable on ppc.

  22 Apr 2006; Markus Rothe <corsair@gentoo.org> rebase-603.ebuild:
  Stable on ppc64

  19 Apr 2006; Olivier Fisette <ribosome@gentoo.org> -rebase-602.ebuild:
  Removed old version.

*rebase-604 (19 Apr 2006)

  19 Apr 2006; Olivier Fisette <ribosome@gentoo.org> -rebase-512.ebuild,
  rebase-603.ebuild, +rebase-604.ebuild:
  New version (604). Removed old version (512). Added 603 to x86.

  08 Apr 2006; Simon Stelling <blubb@gentoo.org> rebase-601-r1:
  stable on amd64

*rebase-603 (15 Mar 2006)

  15 Mar 2006; Olivier Fisette <ribosome@gentoo.org> +rebase-603.ebuild:
  New version.

  22 Feb 2006; Fabian Groffen <grobian@gentoo.org> rebase-601-r1.ebuild:
  Marked ppc-macos stable (bug #123332)

  22 Feb 2006; <nixnut@gentoo.org> rebase-601-r1.ebuild:
  Stable on ppc. bug 123332

  21 Feb 2006; Markus Rothe <corsair@gentoo.org> rebase-601-r1.ebuild:
  Stable on ppc64; bug #123332

  20 Feb 2006; Joshua Jackson <tsunam@gentoo.org> rebase-601-r1.ebuild:
  Stable on x86; bug #123332

*rebase-602 (06 Feb 2006)

  06 Feb 2006; Olivier Fisette <ribosome@gentoo.org> +rebase-602.ebuild:
  New version.

  21 Jan 2006; Olivier Fisette <ribosome@gentoo.org> -rebase-509.ebuild,
  -rebase-511.ebuild, -rebase-601.ebuild:
  Removed obsolete/buggy versions.

*rebase-601-r1 (21 Jan 2006)

  21 Jan 2006; Olivier Fisette <ribosome@gentoo.org> +rebase-601-r1.ebuild:
  Install an enzymes prototypes file, replacing the one distributed with
  EMBOSS. This will solve the inconsistencies reported in bug #118832.

  18 Jan 2006; Markus Rothe <corsair@gentoo.org> rebase-512.ebuild:
  Stable on ppc64; bug #118832

  15 Jan 2006; Marcus D. Hanwell <cryos@gentoo.org> rebase-512.ebuild:
  Stable on amd64, bug 118832.

  14 Jan 2006; Fabian Groffen <grobian@gentoo.org> rebase-512.ebuild:
  Marked ppc-macos stable (bug #118832)

  14 Jan 2006; Tobias Scherbaum <dertobi123@gentoo.org> rebase-512.ebuild:
  ppc stable, bug #118832

  13 Jan 2006; Olivier Fisette <ribosome@gentoo.org> rebase-512.ebuild:
  Added to x86.

*rebase-601 (07 Jan 2006)

  07 Jan 2006; Olivier Fisette <ribosome@gentoo.org> +rebase-601.ebuild:
  New version.

  24 Dec 2005; Simon Stelling <blubb@gentoo.org> rebase-511.ebuild:
  stable on amd64

  23 Dec 2005; Tobias Scherbaum <dertobi123@gentoo.org> rebase-511.ebuild:
  Marked ppc stable, #115436

  13 Dec 2005; Markus Rothe <corsair@gentoo.org> rebase-511.ebuild:
  Stable on ppc64; bug #115436

*rebase-512 (08 Dec 2005)

  08 Dec 2005; Olivier Fisette <ribosome@gentoo.org> -rebase-510.ebuild,
  rebase-511.ebuild, +rebase-512.ebuild:
  Pruned old version. Added 511 to x86. New version.

  19 Nov 2005; Simon Stelling <blubb@gentoo.org> rebase-509.ebuild:
  stable on amd64

*rebase-511 (07 Nov 2005)

  07 Nov 2005; Olivier Fisette <ribosome@gentoo.org> +rebase-511.ebuild:
  New version.

  18 Oct 2005; Olivier Fisette <ribosome@gentoo.org> rebase-510.ebuild:
  Ebuild clean-up.

  17 Oct 2005; Olivier Fisette <ribosome@gentoo.org> -rebase-507.ebuild,
  -rebase-508.ebuild:
  Pruning old versions.

  08 Oct 2005; Lina Pezzella <j4rg0n@gentoo.org> rebase-509.ebuild:
  Stable ppc-macos, Bug 108337

  08 Oct 2005; Michael Hanselmann <hansmi@gentoo.org> rebase-509.ebuild:
  Stable on ppc.

  07 Oct 2005; Brent Baude <ranger@gentoo.org> rebase-509.ebuild:
  Marking rebase-509 stable ppc64 for bug 108337

  07 Oct 2005; Olivier Fisette <ribosome@gentoo.org> rebase-509.ebuild,
  rebase-510.ebuild:
  509 added to stable x86. Reverted 510 being x86 stable.

  07 Oct 2005; Olivier Fisette <ribosome@gentoo.org> rebase-510.ebuild:
  Added to stable x86.

*rebase-510 (06 Oct 2005)

  06 Oct 2005; Olivier Fisette <ribosome@gentoo.org> +rebase-510.ebuild:
  New version.

*rebase-509 (10 Sep 2005)

  10 Sep 2005; Olivier Fisette <ribosome@gentoo.org> +rebase-509.ebuild:
  New version.

  31 Aug 2005; Olivier Fisette <ribosome@gentoo.org> -rebase-503.ebuild,
  -rebase-504.ebuild, -rebase-505.ebuild, -rebase-506.ebuild:
  Removed obsolete versions.

  29 Aug 2005; Lina Pezzella <j4rg0n@gentoo.org> rebase-507.ebuild:
  Stable ppc-macos

  18 Aug 2005; Michael Hanselmann <hansmi@gentoo.org> rebase-507.ebuild:
  Stable on ppc.

  09 Aug 2005; Markus Rothe <corsair@gentoo.org> rebase-507.ebuild:
  Stable on ppc64

*rebase-508 (06 Aug 2005)

  06 Aug 2005; Olivier Fisette <ribosome@gentoo.org> rebase-507.ebuild,
  +rebase-508.ebuild:
  New version: 508. Added 507 to x86.

  09 Jul 2005; Markus Rothe <corsair@gentoo.org> rebase-506.ebuild:
  Stable on ppc64

  09 Jul 2005; Lina Pezzella <j4rg0n@gentoo.org> rebase-506.ebuild:
  Stable ppc-macos

*rebase-507 (08 Jul 2005)

  08 Jul 2005; Olivier Fisette <ribosome@gentoo.org> rebase-506.ebuild,
  +rebase-507.ebuild:
  New version: 507. Added 506 to x86.

  26 Jun 2005; Lina Pezzella <j4rg0n@gentoo.org> rebase-505.ebuild:
  Stable ppc-macos

  19 Jun 2005; Markus Rothe <corsair@gentoo.org> rebase-505.ebuild:
  Stable on ppc64

*rebase-506 (03 Jun 2005)

  03 Jun 2005; Olivier Fisette <ribosome@gentoo.org> rebase-505.ebuild,
  +rebase-506.ebuild:
  New version. Added 505 to x86.

  31 May 2005; Lina Pezzella <j4rg0n@gentoo.org> rebase-504.ebuild:
  Stable ppc-macos

*rebase-505 (10 May 2005)

  10 May 2005; Olivier Fisette <ribosome@gentoo.org> -rebase-502.ebuild,
  rebase-504.ebuild, +rebase-505.ebuild:
  New version: 505. Added 504 to x86. Removed old version: 502.

  02 May 2005; Omkhar Arasaratnam <omkhar@gentoo.org> rebase-504.ebuild:
  Added ~ppc64

  01 May 2005; Michael Hanselmann <hansmi@gentoo.org> rebase-503.ebuild:
  Stable on ppc.

  27 Apr 2005; Lina Pezzella <j4rg0n@gentoo.org> rebase-503.ebuild:
  Stable ppc-macos

  27 Apr 2005; <dams@gentoo.org> rebase-503.ebuild:
  there is no emboss marked as stable, so rebase cannot be marked as stable.
  Changing to ~ppc

  24 Apr 2005; Michael Hanselmann <hansmi@gentoo.org> rebase-503.ebuild:
  Stable on ppc.

*rebase-504 (05 Apr 2005)

  05 Apr 2005; Olivier Fisette <ribosome@gentoo.org> rebase-503.ebuild,
  +rebase-504.ebuild:
  New version: 504. Added 503 to x86.

  02 Mar 2005; Lina Pezzella <j4rg0n@gentoo.org> rebase-502.ebuild:
  Stable ppc-macos

*rebase-503 (01 Mar 2005)

  01 Mar 2005; Olivier Fisette <ribosome@gentoo.org> -rebase-501.ebuild,
  rebase-502.ebuild, +rebase-503.ebuild:
  Removed obsolete version (501). Added to x86 (502). New version (503).

  23 Feb 2005; Olivier Fisette <ribosome@gentoo.org> -rebase-411.ebuild,
  -rebase-412.ebuild, rebase-501.ebuild rebase-502.ebuild:
  Added support for the "emboss" and "minimal" "USE" flags.

  11 Feb 2005; Lina Pezzella <j4rg0n@gentoo.org> rebase-501.ebuild:
  Stable ppc-macos

*rebase-502 (02 Feb 2005)

  02 Feb 2005; Olivier Fisette <ribosome@gentoo.org> rebase-501.ebuild,
  +rebase-502.ebuild:
  New version: 502. Added 501 to x86.

  02 Feb 2005; Lina Pezzella <j4rg0n@gentoo.org> rebase-412.ebuild:
  Stable ppc-macos

*rebase-501 (02 Jan 2005)

  02 Jan 2005; Olivier Fisette <ribosome@gentoo.org> rebase-412.ebuild,
  +rebase-501.ebuild:
  New version: 501. Added 412 to x86.

  01 Jan 2005; Lina Pezzella <j4rg0n@gentoo.org> rebase-412.ebuild:
  Unstable ppc-macos.

*rebase-412 (23 Dec 2004)

  23 Dec 2004; Olivier Fisette <ribosome@gentoo.org> +metadata.xml,
  +rebase-411.ebuild, +rebase-412.ebuild:
  Moved from app-sci/rebase to sci-biology/rebase.

  19 Dec 2004; Olivier Fisette <ribosome@gentoo.org> -rebase-409.ebuild:
  Removed old version.

*rebase-412 (13 Dec 2004)

  13 Dec 2004; Olivier Fisette <ribosome@gentoo.org> rebase-411.ebuild,
  +rebase-412.ebuild:
  New version: 412. Added 411 to x86.

  21 Nov 2004; Karol Wojtaszek <sekretarz@gentoo.org> rebase-411.ebuild:
  Keyworded ~amd64, bug #71858

*rebase-411 (30 Oct 2004)

  30 Oct 2004; Olivier Fisette <ribosome@gentoo.org> -rebase-408.ebuild,
  rebase-409.ebuild, +rebase-411.ebuild:
  Removed obsolete version (408). Added to x86 (409). New version (411).

*rebase-409 (29 Sep 2004)

  29 Sep 2004; Olivier Fisette <ribosome@gentoo.org> -rebase-406.ebuild,
  rebase-408.ebuild, +rebase-409.ebuild:
  Added x86 to 408. New version 409. Removed old version.

*rebase-408 (10 Aug 2004)

  10 Aug 2004; Olivier Fisette <ribosome@gentoo.org>
  rebase-406.ebuild:
  Added to x86.
  rebase-408.ebuild:
  Updated package.

  26 Jun 2004; David Holm <dholm@gentoo.org> rebase-406.ebuild:
  Added to ~ppc.

*rebase-406 (24 Jun 2004)

  24 Jun 2004; Olivier Fisette <ribosome@gentoo.org>
  rebase-406.ebuild, metadata.xml :
  Initial import.  Ebuild submitted by Olivier Fisette <ribosome@gentoo.org>.
  Reference: Gentoo Bugzilla, bug #45945

